button {
  border: none;
  display: inline-block;
  text-decoration: none;
}


/* Header
-------------------------- */


.l-header {
  position: relative;
}

.logo__title { margin: 0; }

.logo__link {
  display: inline-block;
  text-decoration: none;
  font-family: 'Myriad Pro Semibold';
  font-size:14px;
  padding: 0 10px;
  line-height: 80px;
  height: 80px;
  color: #a6a5a5;
  word-wrap: no-wrap;
}

.menu-btn {
  display: none;
  position: absolute;
  right: 20px;
  top: 10px;
  background:none;
  border:none;
  cursor:pointer;
}
 @media (max-width: 1040px) {


.menu-btn { display: block;top: 14px; }
}

/*  Menu
-------------------------- */


.menu { float: left; }

.menu__list {
  overflow: hidden;
  padding-left: 0;
  margin:0px;
  list-style: none;
}

.menu__item {
  float: left;
  text-align: center;
  text-transform:uppercase;
  background:url(../images/divd.jpg) right no-repeat;
}

.menu__link {
  display: block;
  color: #fff;
  text-decoration: none;
  padding:16px 25px;
  word-wrap: no-wrap;
  transition: all .3s ease;
  
  font-size:17px;
  font-weight:normal;

}

.menu__link:hover,
.menu__link:focus {
	background:url(../images/hover_top.png) top no-repeat;
  color: #000000;
}
 @media (max-width: 1040px) {

.menu { float: none; height:0px;}
.menu__list{margin-top:52px; position:relative;}

.menu__item {
  display: block;
  float: none;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  transition: all .3s ease-out;
}

.menu__item--play {
  display: block;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
    position:relative; z-index:999;
}

.menu__item + .menu__item { border-top: 1px solid #ccc; }

.menu__link { background: #009cff; }

.menu__link:hover { background: #fff; }
}

/* Wrap
-------------------------- */


.wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}

.l-main .wrap { padding: 0 10px; }